<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style2.css">
    <title>Document</title>
</head>
<body>
    <main>
        <header>
            <div class="hd_content">
                <h1>Formulaire de satisfaction de freeCodeCamp</h1>
                <p>Merci de prendre le temps de nous répondre, ça nous aide vraiment !</p>    
            </div>
        </header>
        <div class="bloc__form">
            <form>
                <div class="label">
                    <p><label id="name">Nom</label></p>
                    <div class="input">
                        <input id="inputs_case" class="input_text" type="text" placeholder="Entrez votre nom" />        
                    </div>
                </div>
                <div class="label">
                    <p><label id="email">Email</label></p>
                    <div class="input">
                        <input id="inputs_case" class="input_text" type="email" placeholder="Entrez votre email" />      
                    </div> 
                </div>
                <div class="label">
                    <p><label id="age">Age (optionel)</label></p>
                    <div class="input">
                        <input id="inputs_case" class="input_text" type="number" placeholder="Age" />
                    </div>
                </div>
                <div class="label">
                    <p><label id="role">Quelle option décrit le mieux votre rôle?</label></p>
                    <div class="input">
                        <select name="role">
                            <option>Intégrateur</option>
                            <option>Développeur</option>
                            <option>Designer</option>
                        </select>                        
                    </div>
                </div>
                <div class="label">
                    <p><label id="tofriend">Reccomenderiez-vous freeCodeCamp à un ami?</label></p>
                    <p><input type="radio" name="rectofriend">Définitivement</p>
                    <p><input type="radio" name="rectofriend">Peut-être</p>
                    <p><input type="radio" name="rectofriend">Pas sûre</p>
                </div>
                <div class="label">
                    <p><label id="pref">Quel êst votre préférence pour freeCodeCamp?</label></p>
                    <div class="input">
                        <select name="role">
                            <option>Facilité d'apprentissage</option>
                            <option>Travail de groupe</option>
                            <option>Apprentissage actif</option>
                        </select>                        
                    </div>
                </div>
                <div class="label">
                    <p><label id="improve">Que voudriez vous améliorer ? (Vous pouvez selectionner plusieurs éléments)</label></p>
                    <p><input type="checkbox" name="better">Projets Front-end</p>
                    <p><input type="checkbox" name="better">Projets Back-end</p>
                    <p><input type="checkbox" name="better">Date de visualisation</p>
                    <p><input type="checkbox" name="better">Challenges</p>
                    <p><input type="checkbox" name="better">Communauté Open Source</p>
                    <p><input type="checkbox" name="better">Réseau d'aide</p>
                    <p><input type="checkbox" name="better">Vidéos</p>
                    <p><input type="checkbox" name="better">Rencontres</p>
                    <p><input type="checkbox" name="better">Wiki</p>
                    <p><input type="checkbox" name="better">Forum</p>
                    <p><input type="checkbox" name="better">D'autres Cours</p>
                </div>
                <div class="label">
                    <p><label id="comment">Commentaire</label></p>
                    <div class="input">
                        <textarea placeholder="Votre commentaire ici..."></textarea>    
                    </div>                   
                </div>
                <div class="label">
                    <div class="input">
                        <input class="submit" type="submit" value="Envoyer">    
                    </div>
                </div>
            </form>
        </div>
    </main>
</body>
</html>